/*///////////////////////////////////////////////////
//
//            ▼ ベース設定 ▼
//
///////////////////////////////////////////////////*/

body {
	-webkit-text-size-adjust: 100%;
}

html {
	color: #000;
	font-size: 4vw;
	line-height: 2;
	font-family:  'Noto Sans JP', "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "游ゴシック Medium", "Yu Gothic Medium", "verdana", sans-serif;
	-webkit-text-size-adjust: 100%;
}

@media screen and (min-width:420px) {
	html {
		font-size: 18px;
	}
}

a {
	color: #000;
	display: block;
}

#wrapper {
	width: 100%;
	height: 100%;
}

section,
.section {
	width: 100%;
	height: auto;
	position: relative;
}

.l_container {
	width: 100%;
	padding: 0 1rem;
}

.container {
	width: 100%;
	max-width: 650px;
	margin: 0 auto;
	padding: 0 2rem;
}

.m_container {
	width: 100%;
	max-width: 650px;
	margin: 0 auto;
	padding: 0 2rem;
}

.s_container {
	width: 100%;
	max-width: 650px;
	margin: 0 auto;
	padding: 0 2rem;
}

.is_pc {
	display: none;
}

.is_hidden_tab {
	display: none;
}

.objectCover {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover;object-position: 50% 50%;'
}

.objectContain {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: 50% 50%;
	font-family: 'object-fit: contain;object-position: 50% 50%;'
}

.point_reader {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.inertia {
	-webkit-overflow-scrolling: touch;
}

.preload * {
	transition: none;
}

/*///////////////////////////////////////////////////
//
//            ▼ 共通 ▼
//
///////////////////////////////////////////////////*/

.en {
	font-family: 'Roboto', sans-serif;
}

.fadein {
	transition-duration: .6s;
	transform: translate(0, 50px);
	opacity: 0;
}

.fadein.active {
	transform: translate(0, 0);
	opacity: 1;
}

.fadein_side01,
.fadein_side02 {
	transition-duration: .6s;
	opacity: 0;
}

.fadein_side01 {
	transform: translate(-100%, 0);
}

.fadein_side02 {
	transform: translate(100%, 0);
}


.fadein_side01.active,
.fadein_side02.active {
	transform: translate(0, 0);
	opacity: 1;
}

/*///////////////////////////////////////////////////
//
//            ▼ ナビ ▼
//
///////////////////////////////////////////////////*/

header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background: #fff;
	width: 100%;
	height: 5rem;
	display: flex;
	justify-content: space-between;
}

header .l_box {
	padding-left: 0.5rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

header .l_box .logo {
	font-size: 1.2rem;
	font-weight: 400;
}

header .l_box .sns_box {
	display: flex;
}

header .l_box .sns_box .sns {
	margin-right: 0.5rem;
}

header .l_box .sns_box .sns:last-of-type {
	margin-right: 0;
}

header .l_box .sns_box .sns a {
	font-size: 1.4rem;
	line-height: 1;
}

header .r_box {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: -1;
	background: #ededed;
	padding: 6rem 0 0;
	opacity: 0;
	transition: .3s;
	visibility: hidden;
}

header .r_box.active {
	opacity: 1;
	visibility: visible;
}

header .r_box nav ul li a{
	text-align: center;
	font-size: 1.8rem;
	padding: 0.5rem 0;
}

.menu_open {
	width: 4rem;
	position: relative;
}

.menu_open span {
	position: absolute;
	top: 50%;
	left: 50%;
	background: #000;
	width: 40%;
	height: 2px;
	transition: .3s;
}

.menu_open span:nth-of-type(1) {
	transform: translate(-50%, -50%) translateY(7px);
}

.menu_open span:nth-of-type(2) {
	transform: translate(-50%, -50%);
}

.menu_open span:nth-of-type(3) {
	transform: translate(-50%, -50%) translateY(-7px);
}

.menu_open.active span:nth-of-type(1) {
	transform: translate(-50%, -50%) rotate(45deg);
}

.menu_open.active span:nth-of-type(2) {
	opacity: 0;
}

.menu_open.active span:nth-of-type(3) {
	transform: translate(-50%, -50%) rotate(-45deg);
}

/*///////////////////////////////////////////////////
//
//            ▼ フッター ▼
//
///////////////////////////////////////////////////*/

footer {
	margin: 1rem 0;
}

footer .contact {
	text-align: center;
	font-size: 1.6rem;
}

footer .contact a {
	display: inline-block;
	font-weight: 400;
}

footer .sns_box {
	display: flex;
	justify-content: center;
}

footer .sns_box .sns {
	margin-right: 1rem;
	font-size: 1.2rem;
}

footer .sns_box .sns:last-of-type {
	margin-right: 0;
}

footer .sns_box .sns a span {
	margin-right: 0.5rem;
}

footer .copyright {
	text-align: center;
	font-size: 0.9rem;
	margin: 1rem 0 0;
}

/*///////////////////////////////////////////////////
//
//            ▼ トップ01 ▼
//
///////////////////////////////////////////////////*/

.top01 {
	background: #fff;
}

.top01 .mv {
	height: 100vh;
	position: relative;
}

.top01 .mv h2{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 2rem;
	width: 100%;
	text-align: center;
	font-weight: 500;
}

/*///////////////////////////////////////////////////
//
//            ▼ トップ02 ▼
//
///////////////////////////////////////////////////*/

.top02 {
	margin: 4rem 0;
}

.top02 h2 {
	text-align: center;
	font-size: 2.6rem;
	font-weight: 500;
}

.top02 h3 {
	text-align: center;
	font-size: 1.4rem;
	font-weight: 500;
	margin: 1rem 0 0;
}

.top02 h3 span {
	font-size: 1.2rem;
	padding-left: 1rem;
	color: #808080;
}

.top02 .txt {
	margin: 1rem 0 0;
}

.top02 .txt p + p {
	margin-top: 1rem;
}

.top02 .link_btn {
	text-align: center;
	margin: 3rem 0 0;
}

.top02 .link_btn a {
	display: inline-block;
	font-weight: 300;
}

/*///////////////////////////////////////////////////
//
//            ▼ トップ03 ▼
//
///////////////////////////////////////////////////*/

.top03 {
	margin: 4rem 0;
}

.top03 h2 {
	text-align: center;
	font-size: 2.6rem;
	font-weight: 500;
}

.top03 .box {
	margin: 2rem 0 0;
}

.top03 .box .item {
	margin-bottom: 2rem;
}

.top03 .box .item:last-of-type {
	margin-bottom: 0;
}

.top03 .box .item a img {
	border: 1px solid #C0C0C0;
}

.top03 .link_btn {
	text-align: center;
	margin: 3rem 0 0;
}

.top03 .link_btn a {
	display: inline-block;
	font-weight: 300;
}

/*///////////////////////////////////////////////////
//
//            ▼ 下層共通 ▼
//
///////////////////////////////////////////////////*/

.lower_mv {
	margin: 4rem 0;
}

.lower_mv h1 {
	text-align: center;
	font-size: 3rem;
	font-weight: 500;
}

.breadcrumb_area .breadcrumb ul {
	display: flex;
}

.breadcrumb_area .breadcrumb ul li {
	position: relative;
	margin-right: 1.5rem;
	font-weight: 300;
}

.breadcrumb_area .breadcrumb ul li:not(:last-of-type)::before {
	position: absolute;
	content: ">";
	left: 100%;
	top: 50%;
	transform: translate(0, -50%);
	margin-left: 0.5rem;
}

/*///////////////////////////////////////////////////
//
//            ▼ ABOUT03 ▼
//
///////////////////////////////////////////////////*/

.about03 {
	margin: 2rem 0 5rem;
}

.about03 h2 {
	text-align: center;
	font-size: 2rem;
}

.about03 .box {
	margin: 3rem 0 0;
}

.about03 .box .img .img_inner {
	width: 70%;
	max-width: 280px;
	margin: 0 auto;
	position: relative;
}

.about03 .box .img .img_inner::before {
	position: absolute;
	content: "";
	top: 20px;
	left: 20px;
	background-color: #808080;
	width: 100%;
	height: 100%;
	z-index: -2;
}

.about03 .box .txt {
	margin: 2rem 0 0;
}

.about03 .box .txt .name h3 {
	font-size: 1.4rem;
	text-align: center;
	margin: 0 0 0.5rem;
}

.about03 .box .txt .name h3 span {
	font-size: 1.2rem;
	padding-left: 1rem;
	color: #808080;
}

.about03 .box .txt p+p {
	margin: 1rem 0 0;
}

/*///////////////////////////////////////////////////
//
//            ▼ ABOUT04 ▼
//
///////////////////////////////////////////////////*/

.about04 {
	margin: 5rem 0;
}

.about04 .sub_ttl {
	text-align: center;
}

.about04 .sub_ttl h2 {
	font-size: 2rem;
	line-height: 1.6;
}

.about04 .sub_ttl span {
	position: relative;
	color: #808080;
	padding: 0 0.25rem;
}

.about04 .sub_ttl span::before,
.about04 .sub_ttl span::after {
	position: absolute;
	content: "";
	width: 1rem;
	height: 1px;
	background: #808080;
	top: 50%;
	transform: translate(0, -50%);
}

.about04 .sub_ttl span::before {
	left: 100%
}

.about04 .sub_ttl span::after {
	right: 100%
}

.about04 .box {
	margin: 3rem 0 0;
	background: #f5f5f5;
	padding: 2rem;
}

.about04 .box .item {
	margin: 0 0 1.5rem;
}

.about04 .box .item:last-of-type {
	margin: 0;
}

.about04 .box .item .img {
	text-align: center;
}

.about04 .box .item .img img {
	width: 40%;
	max-width: 120px;
}

.about04 .box .item .txt {
	margin: 0.75rem 0 0;
}

.about04 .box .item .txt h3 {
	text-align: center;
	font-size: 1.2rem;
}

/*///////////////////////////////////////////////////
//
//            ▼ ABOUT05 ▼
//
///////////////////////////////////////////////////*/

.about05 {
	margin: 5rem 0;
}

.about05 .sub_ttl {
	text-align: center;
}

.about05 .sub_ttl h2 {
	font-size: 2rem;
	line-height: 1.6;
}

.about05 .sub_ttl span {
	position: relative;
	color: #808080;
	padding: 0 0.25rem;
}

.about05 .sub_ttl span::before,
.about05 .sub_ttl span::after {
	position: absolute;
	content: "";
	width: 1rem;
	height: 1px;
	background: #808080;
	top: 50%;
	transform: translate(0, -50%);
}

.about05 .sub_ttl span::before {
	left: 100%
}

.about05 .sub_ttl span::after {
	right: 100%
}

.about05 .box {
	margin: 3rem 0 0;
}

.about05 .box .item h3 {
	text-align: center;
	font-size: 1.2rem;
	margin: 0 0 0.5rem;
}

.about05 .box .item {
	margin: 0 0 2rem;
}

.about05 .box .item:last-of-type {
	margin: 0;
}

/*///////////////////////////////////////////////////
//
//            ▼ ABOUT06 ▼
//
///////////////////////////////////////////////////*/

.about06 {
	margin: 5rem 0;
}

.about06 .sub_ttl {
	text-align: center;
}

.about06 .sub_ttl h2 {
	font-size: 2rem;
	line-height: 1.6;
}

.about06 .sub_ttl span {
	position: relative;
	color: #808080;
	padding: 0 0.25rem;
}

.about06 .sub_ttl span::before,
.about06 .sub_ttl span::after {
	position: absolute;
	content: "";
	width: 1rem;
	height: 1px;
	background: #808080;
	top: 50%;
	transform: translate(0, -50%);
}

.about06 .sub_ttl span::before {
	left: 100%
}

.about06 .sub_ttl span::after {
	right: 100%
}

.about06 .box {
	margin: 3rem 0 0;
}

.about06 .box .item {
	margin: 0 0 2rem;
}

.about06 .box .item .img {
	width: 20%;
	margin: 0 auto 0.5rem;
}

.about06 .box .item .img img {
	width: 100%;
}

.about06 .box .item .txt {
	background: #f5f5f5;
	padding: 0.75rem;
}

/*///////////////////////////////////////////////////
//
//            ▼ WORKS03 ▼
//
///////////////////////////////////////////////////*/

.works03 {
	margin: 2rem 0 5rem;
}

.works03 h2 {
	text-align: center;
	font-size: 2rem;
	font-weight: 400;
}

.works03 .box {
	margin: 3rem 0 0;
}

.works03 .box .item {
	margin: 0 0 2rem;
	text-align: center;
}

.works03 .box .item a .img img {
	border: 1px solid #C0C0C0;
}

.works03 .box .item .txt h3 {
	text-align: center;
	font-size: 1.2rem;
	font-weight: normal;
	margin: 0.5rem 0 0;
}

/*///////////////////////////////////////////////////
//
//            ▼ WORKS04 ▼
//
///////////////////////////////////////////////////*/

.works04 {
	margin: 5rem 0;
}

.works04 h2 {
	text-align: center;
	font-size: 2rem;
	font-weight: 400;
}

.works04 .box {
	margin: 3rem 0 0;
}

.works04 .box .item {
	margin: 0 0 2rem;
	text-align: center;
}

/*///////////////////////////////////////////////////
//
//            ▼ WORKS_DETAIL03 ▼
//
///////////////////////////////////////////////////*/

.works_detail03 {
	margin: 3rem 0 5rem;
}

.works_detail03 .detail01 {
	margin: 2rem 0 0;
}

.works_detail03 .detail01 table tr th,
.works_detail03 .detail01 table tr td {
	display: block;
}

.works_detail03 .detail01 table tr th {
	text-align: left;
}

.works_detail03 .detail01 table tr td {
	margin: 0 0 0.75rem;
}

.works_detail03 .detail02 {
	margin: 1rem 0 0;
}

.works_detail03 .detail02 h3 {
	font-size: 1.2rem;
}

.works_detail03 .link_btn {
	text-align: center;
	margin: 3rem 0 0;
}

.works_detail03 .link_btn a {
  color: #fff;
  font-weight: bold;
  background: transparent;
	padding: 0.5rem 2.5rem;
  border: 2px solid #000;
  position: relative;
  z-index: 1;
	display: inline-block;
	background: #000;
}

.works_detail03 .link_btn a span {
	margin-left: 0.5rem;
}

/*///////////////////////////////////////////////////
//
//            ▼ CONTACT02 ▼
//
///////////////////////////////////////////////////*/

.contact02 {
	margin: 5rem 0;
}

.contact02 h2 {
	text-align: center;
	font-size: 2rem;
	font-weight: 500;
}

.contact02 p {
	text-align: center;
	font-size: 0.9rem;
}

.contact02 .box {
	max-width: 500px;
	margin: 2rem auto 0;
}

.contact02 .box .item {
	margin: 0 0 1.5rem;
}

.contact02 .box .item .inner input,
.contact02 .box .item .inner textarea {
	width: 100%;
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
	outline: none;
	border: 1px solid #C0C0C0;
	padding: 1rem;
	font-size: 16px;
}

.contact02 .box .submit {
	color: #fff;
  font-weight: bold;
  background: transparent;
	padding: 0.25rem 0;
  border: 2px solid #000;
  position: relative;
  z-index: 1;
	background: #000;
	text-align: center;
}